﻿.div_input input[type="text"], .div_input input[type="password"] {display: block;
  background: #f9f9f9;
      border: 1px solid #eee;
  color: #596172;
  font-size: 14px;
  font-family: inherit;
  letter-spacing: 0.5px;
  padding: 15px 25px;
  height: 45px;
  width: 100%;
  margin-bottom: 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: 0;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;}
.rb_btn {border-color:#fff}
.tagcloud a:nth-child(1){background: #68d66e;}
.tagcloud a:nth-child(2){background: #ffa3a0;}
.tagcloud a:nth-child(3){background: #ad78e2;}
.tagcloud a:nth-child(4){background: #3f47ba;}
.tagcloud a:nth-child(5){background: #ef2f8c;}
.tagcloud a:nth-child(6){background: #f7a385;}
.tagcloud a:nth-child(7){background: #f4af46;}
.tagcloud a:nth-child(8){background: #bec408;}
.rb_send_poll input{display: inline-block;
  font-size: 14px;
  color: #fff;
  background-color: #4dc3d9;
  padding: 7px 25px;
  text-align: center;
  border-radius: 30px;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  position: relative;
  border: 0;
  font-weight: 400;}
.rb_show_res_poll input{display: inline-block;
  font-size: 14px;
  color: #fff;
  background-color: #90cfdb;
  padding: 7px 25px;
  margin-right: -5px;
  text-align: center;
  border-radius: 30px;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  position: relative;
  border: 0;
  font-weight: 400;}
.comment_avatar {border-radius: 50%;}
.comment_avatar img {border-radius: 50%;}
.rb_btn_reset {display:none}
.div_input textarea{
  background: #f9f9f9;
      border: 1px solid #eee;
  color: #596172;
  font-size: 14px;
  letter-spacing: 0.5px;
  padding: 15px 25px;
  height: 200px;
  width: 100%;
  margin-bottom: 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: 0;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;}
  
#single #comments.hosted .children {
    padding-left: 10px;
    padding-top: 24px;
}
.rb_gallery > ul > li {
    border-radius:unset;
    border:unset;
    box-shadow:unset;
	width: 250px;
}

.rb_gallery > ul > li a .rb_gallery_poster {
    background-color:unset;
}
.rb_gallery > ul > li a {
    border-radius:0;
}
.rb_gallery > ul > li a > img {
    height: 181px;
	width: 250px;

}